Domain
======


Python
------

.. py:module:: foo


.. py:function:: spam(eggs)

   My spam

.. code:: python

   import test
   test.check()

autofunction
------------

.. autofunction:: sphinx_nervproject_theme.add_toctree_data

autoclass
---------

.. autoclass:: sphinx.environment.collectors.EnvironmentCollector
   :members:

